Subject: RE: PS1 prompt and \u displaying I have no name!
From: "Bruce Edge" <[email-masked]>
To: "David Starks-Browning" <[email-masked]>
Cc: "Gnu-Win32" <[email-masked]>
Date: Thu, 4 Feb 1999 08:28:13 -0800

Found the answer, I didn't have a /etc directory. After I created it and the
passwd file the \u
displays correctly.

-Bruce.

> -----Original Message-----
> From: David Starks-Browning [mailto:[email-masked]]
> Sent: Thursday, February 04, 1999 5:30 AM
> To: [email-masked]
> Subject: PS1 prompt and \u displaying I have no name!
>
>
> On Wednesday 3 Feb 99, Bruce Edge writes:
> > Why does the \u in my $PS1 expand to: "I have no name!"
> >
> > TIA, Bruce.
>
> Good question!  I had to hardcode my own name into PS1 directly.  I
> found that setting environment variables USER or LOGNAME don't seem to
> help.
>
> If you get an answer that is not also posted to the list, would you
> share it please?  Thanks.
>
> David
>
>  -------------------------------------------------------------------
>   David Starks-Browning                  | [email-masked]
>   EMBL Outstation --                     |
>   The European Bioinformatics Institute  |
>   Wellcome Trust Genome Campus           | tel: +44 (1223) 494 616
>   Hinxton, Cambridge, CB10 1SD, UK       | fax: +44 (1223) 494 468
>  -------------------------------------------------------------------
>